Subject: PW label mapping with c-bit mismatch

From: Kjeld Borch Egevang <[email-masked]>
Date: Tue, 21 Sep 2004 17:29:54 +0200

The handling of the c-bit in draft-ietf-pwe3-control-protocol-08.txt 
5.4.2 (page 25-26) seems a bit complicated. A far simpler procedure 
could be, that if the PE receives a mapping with c-bit conflict it sends 
a reject (i.e. release) message with status code set to "Wrong c-bit".

/Kjeld